.lp, A.lp { 
    font-size: 21px;
	line-height : 125%;
	color: #E0E2DE; 
	text-shadow: 1px 1px black;
}

.lp_big, A.lp_big { 
    font-size : 23px;
	line-height : 125%;
	color: #E0E2DE; 
	text-shadow: 1px 1px black;
}

.lp_dark, A.lp_dark { 
    font-size: 21px;
	line-height : 135%;
	color: #1E1E20; 
}

.lp_dark_big, A.lp_dark_big { 
    font-size : 23px;
	line-height : 150%;
	color: #1E1E20; 
}

h1.lp , .lp h1 {
	text-align : left;
    margin-bottom : 0.2em;
    margin-left : 1em;
	font-family: PT Sans, Arial
	font-weight : bold;
	font-size : 32px;
	color : #FEF7EE; text-shadow: 1px 1px black;
}

h2.lp, .lp h2 {
	text-align : left;
    margin-bottom : 0.15em;
 	margin-left : 1.5em;
	font-family: PT Sans, Arial
	font-weight : bold;
	font-size : 27px;
   	color : #FEF7EE; text-shadow: 1px 1px black;	
}

h3.lp, .lp h3 {
	text-align : left;
    margin-bottom : 0.1em;
 	font-family: PT Sans, Arial, MS Sans Serif, Sans Serif;
	font-weight : bold;
	font-size : 24px;
   	color : #FEF7EE; text-shadow: 1px 2px black;	
}

h4.lp, .lp h4   {
	text-align : left;
    margin-bottom : 0.2em;
 	margin-left : 1.5em;
	font-family: PT Sans, Arial, MS Sans Serif, Arial, Sans Serif;
	font-weight : bold;
	font-size : 23px;
   	color : #FEF7EE; text-shadow: 1px 2px black;	
}

h1.lp_dark , .lp_dark h1 {
	text-align : left;
    margin-bottom : 0.2em;
    margin-left : 1em;
	font-family: PT Sans, Arial
	font-weight : bold;
	font-size : 32px;
	color : #CC141E; text-shadow: 1px 2px black;
}

h2.lp_dark, .lp_dark h2 {
	text-align : left;
    margin-bottom : 0.15em;
 	margin-left : 1.5em;
	font-family: PT Sans, Arial
	font-weight : bold;
	font-size : 27px;
   	color : #CC141E;
/*	text-shadow: 1px 2px black; */	
}

.button_lp {
  font-family: PT Sans, Arial, sans-serif;
  color : #F0FEF8;
  background-color: #CC141E;
  border-radius: 2px;
  font-size : 24px; 
  cursor: pointer;
}

.button_lp2 {
  font-family: PT Sans, Arial, sans-serif;
  color: #F0FEF8;
  background-color: #CC141E;
  border-radius: 2px; 
  font-size : 24px; 
  cursor: pointer;
}

:hover .button_lp, a:hover .button_lp2,  form:hover .button_lp, form:hover .button_lp2 {
 	background-color: #2E3C4D;
	text-shadow: 1px 1px black;	
	color : #EBE3DD;
 }
 
.lp_box { 
	width: 300px;
	padding: 10px; 
	background-color: #35333D; 
	border-color: #D0C7BB; 
	border-style: solid; 
	border-width: 1px; 
	border-radius: 3px;
	z-index: 1;
 } 
 
 .lp_box .nTab A {
    color : #ADC3CB;
	font-size : 16px;   
	font-weight: bold;
 }
 
 .lp_box A, A .lp_box { 
 	color : #DAD8D5;
 }
 
 .lp_form { 
	background-color: #15131D; 
	border-color: #D0C7BB; 
	border-style: solid; 
	border-width: 1px; 
	border-radius: 0px;
	font-size: 17px; 
 } 
 
 .lp_form_text { 
	 font-size: 17px; 	
	 text-align: right;
 }	 
 
 .lp_form_comment {
   color : #817F7B;
   font-size: 15px; 
   line-height: 100%;
   text-align: left;
   margin: 0px 0px 0px 5px;
}
 
.btext {
	color: #616265;
	line-height: 140%; 
	font-size: 17px; 
	margin-left: 20px;
}
 
 input .lp_form, .lp_form input {
 /*	height: 21px; */
 } 
 
 .green {
   color : #2E3C4D;
}		
